# __atomic2::atomic_flag Struct Reference

atomic_flag More...

Inherits __atomic_flag_base.

List of all members.

## Public Member Functions

- atomic_flag (bool __i)
- atomic_flag (const atomic_flag &)
- atomic_flag & operator= (const atomic_flag &) volatile

## Detailed Description

atomic_flag

Definition at line 47 of file atomic_2.h.

The documentation for this struct was generated from the following file:

- atomic_2.h